RubyGems Navigation menu

blackwinter-libxslt-ruby 1.0.1

The Libxslt-Ruby project provides Ruby language bindings for the GNOME XSLT C library. It is free software, released under the MIT License.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.0.1 - June 10, 2011 (31 KB)

Runtime Dependencies (1):

libxml-ruby >= 2.0.2

Donos:

Autores:

  • Charlie Savage, Jens Wille

SHA 256 checksum:

e076631d4bc1e65fdaff4dd2befa6d0474a87cf47e8780f4da69d9a6f0b97b6c

Total de downloads 4.964

Desta versão 4.964

Licenças:

N/A

Versão Requerida do Ruby: >= 1.8.4

Links: